Source: scip.ch

CVE-2021-46780 | Easy Google Maps Plugin bis 1.9.31 auf WordPress Admin Dashboard tab Cross Site Scripting

https://vuldb.com/de/?id.198477

84 hits since 2022-04-25

PHP Vulns Source Ratio: 11% (50002 total, 2735 propagated, 25001 filtered)